ncsa.hdf.hdf5lib.structs

## Class H5_ih_info_t

- java.lang.Object
- - ncsa.hdf.hdf5lib.structs.H5_ih_info_t

All Implemented Interfaces:
  java.io.Serializable

    public class H5_ih_info_t
    extends java.lang.Object
    implements java.io.Serializable

See Also:
  Serialized Form

### Field Summary

Fields
`long` `heap_size`
`long` `index_size`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### index_size

    public long index_size

#### heap_size

    public long heap_size